Бесплатный Let’s Encrypt SSL сертификат

blog_ssl-lets

Друзья, у нас хорошая новость! Теперь бесплатный SSL сертификат доступен для каждого хостинг-тарифа.

Благодаря компании Let’s Encrypt, которая стремится сделать защиту сайтов доступной, мы смогли внедрить бесплатные SSL сертификаты с проверкой домена.

(далее…)

Подробнее

Обнаружена уязвимость CVE-2015-3456, требующая обновления KVM

Недавно появилась информация об уязвимости CVE-2015-3456, называемой VENOM. Она имеет отношение к системе виртуализации KVM/QEMU. Критическая ошибка была обнаружена в программной реализации виртуального флоппи-дисковода. Потенциально, злоумышленники могут использовать уязвимость для осуществления аварийной остановки (крэш) виртуальной машины или выполнения произвольного кода на хост-машине. Детальнее об уязвимости можно узнать на VENOM: QEMU vulnerability (CVE-2015-3456) и на сайте компании Crowdstrike.

Поскольку на наших серверах, мы используем технологию KVM, в целях безопасности нам будет необходимо установить определенные обновления и произвести перезагрузку виртуальных серверов.

Данные работы будут проводиться с пятницы 22.05.2015 по понедельник 25.05.2015 в ночное время ( с 22.00 до 7.00).

Перезагрузка сервера будет произведена для услуг: облако, гибридные серверы, half-серверы, SSD VPS и для некоторых тарифов SSD шаред-хостинга.

Подробнее